Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 10:59:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation vijay rana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vijay rana Bot:  Hi Vijay Rana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8158304011 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8158304011            02:47 PM, 26th Feb                     vijay rana                    Plz           02:47 PM, 26th Feb                     vijay rana                    Hello           02:47 PM, 26th Feb                     vijay rana                             02:48 PM, 26th Feb                   Mohammed                   Hi Vijay , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:48 PM, 26th Feb                     vijay rana                    Salaam sir           02:48 PM, 26th Feb                     vijay rana                    I want to cancel this order now 6 days but still not delivery           02:48 PM, 26th Feb                     vijay rana                    My order           02:48 PM, 26th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:49 PM, 26th Feb                     vijay rana                    I am going to my home country to           02:49 PM, 26th Feb                   Mohammed                   We see that you want us to cancel your order with order number: 8158304011. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           02:49 PM, 26th Feb                   Mohammed                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           02:50 PM, 26th Feb                     vijay rana                    But sir no one collect and pay amount           02:50 PM, 26th Feb                     vijay rana                    Plz help me for today delivery           02:50 PM, 26th Feb                     vijay rana                    Plz sir           02:50 PM, 26th Feb                     vijay rana                    Last 4 days I’ll try every time your company told me I’ll sand mail for delivery like this           02:51 PM, 26th Feb                   Mohammed                   Could you please confirm is this your correct phone number 96560056964?           02:51 PM, 26th Feb                     vijay rana                    Yes sir           02:51 PM, 26th Feb                     vijay rana                    This my number           02:51 PM, 26th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           02:53 PM, 26th Feb                     vijay rana                    Mohmad sir plz make delivery today or tomorrow till 5.00 pm           02:53 PM, 26th Feb                     vijay rana                    Hello sir           02:55 PM, 26th Feb                   Mohammed                   We will do our best soon enough           02:56 PM, 26th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:57 PM, 26th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:59 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3946553